@font-face {
  font-family: Mistral;
  src: url('../fonts/MISTRAL.TTF') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
a {
text-decoration-color: #114376;
	color: #114376;
}
:root {
  --logo: #114376;
  --sfondomedio: #7ea3c9;
  --azzurroacceso: #8fc2e3;
  --bianco: #fff;
  --logoscuro: #052749;
  --giallopallido: #e3cda8;
  --logochiaro: #356da7;
  --sfondochiaro: #e6e6e6;
  --ardesia: #576574;
  --giallo-oro: #ffc72c;
}

.w-layout-blockcontainer {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.walsh-float-menu {
  background-color: #fff0;
  border-radius: 6px;
  padding: 5px 20px;
}

.walsh-brand-block {
  z-index: 2;
  align-items: center;
  width: auto;
  height: 100%;
  display: flex;
}

.walsh-main-nav {
  background-color: #0000;
}

.iconatop {
  width: 50px;
}

.walsh-inner-nav {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.walsh-nav-logo {
  align-self: flex-start;
  width: 160px;
  height: 160px;
  margin-top: 7px;
  margin-bottom: -126px;
  margin-left: 10px;
}

.walsh-inner-container-nav-float {
  max-width: 1480px;
}

.walsh-nav-link-black-copy {
  color: #fff;
  border-radius: 8px;
  padding: 15px 18px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.walsh-nav-link-black-copy:hover, .walsh-nav-link-black-copy.w--current {
  color: #fff;
  background-color: #dbdbdb59;
}

.walsh-flex-nav-buttons {
  grid-column-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.menu_static {
  z-index: 10;
  background-color: #114376;
  border-bottom: 5px solid #fff;
  justify-content: center;
  align-items: center;
  height: 90px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 30px;
  display: flex;
  position: sticky;
  inset: 0 0% auto;
}

.walsh-nav-link-black {
  color: #fff;
  border-radius: 8px;
  padding: 15px 18px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.walsh-nav-link-black:hover, .walsh-nav-link-black.w--current {
  color: #fff;
  background-color: #dbdbdb59;
}

.walsh-nav-float {
  grid-column-gap: 10px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.walsh-nav-grid-1 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.slide-3 {
  background-image: url('../images/canotto2.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-9 {
 
  background-position: 50%;
  background-size: cover;
}

.slider {
  height: 100vh;
}

.left-arrow {
  background-color: #114376;
  width: 50px;
  height: 50px;
  margin-bottom: 40px;
  padding-bottom: 10px;
  inset: 0% 79px 0% auto;
}

.icon {
  margin-bottom: 3px;
  inset: auto 0% 0% auto;
}

.right-arrow {
  background-color: #114376;
  width: 50px;
  height: 50px;
  margin-bottom: 40px;
  margin-right: 20px;
}

.slide-8 {
  background-image: url('../images/_MG_0036.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide {
  background-image: url('../images/LBF05241-2023-08-31T06_42_42.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/canotto9.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-nav {
  display: none;
}

.slide-7 {
  background-image: url('../images/LBF05675.jpg');
  background-position: 50%;
  background-size: cover;
}

.section {
  background-image: linear-gradient(#7ea3c9 12%, #ffffff87 42% 42%), url('../images/acciughe2.png');
  background-position: 0 0, 50%;
  background-size: auto, auto;
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.footer6_box {
  background-color: #fff0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 60px 40px 40px;
}

.footer4_socialimage {
  background-color: var(--logo);
  border: 1px solid #114376;
}

.footer6_legaltext {
  color: #114376;
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 14px;
  line-height: 16px;
}

.footer6_wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer6 {
  background-color: var(--sfondomedio);
  border-radius: 0;
  padding: 0 0;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer6_divider {
  color: var(--azzurroacceso);
  background-color: #7388a0;
  width: 80%;
  height: 1px;
  margin: 70px auto 15px;
}

.footer6_gridbox {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer6_title-small {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer4_social_link {
  margin-left: 12px;
}

.footer6_link {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
}

.footer6_link:hover {
  color: #1a1b1fbf;
}

.footer6_content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image {
  z-index: 999;
  width: 100%;
  margin-top: -87px;
  position: relative;
}

.div-sinistro {
  margin-left: auto;
  margin-right: auto;
}

.paragraph-10 {
  color: var(--bianco);
  margin-bottom: 47px;
  font-family: Exo, sans-serif;
  font-size: 16px;
}

.column-7 {
  padding-top: 58px;
}

.heading-2 {
  color: var(--logo);
  text-align: left;
  -webkit-text-stroke-color: #715b4d;
  font-family: Mistral, Palatino Linotype, sans-serif;
  font-size: 45px;
  font-weight: 400;
}

.image-17 {
  margin-bottom: auto;
  padding-bottom: 0;
  display: block;
  position: static;
}

.bold-text {
  color: var(--bianco);
  font-family: Oswald, sans-serif;
  font-size: 26px;
}

.linea_orizzontale {
  background-color: var(--sfondomedio);
  color: var(--azzurroacceso);
  width: 120px;
  height: 2px;
  margin: 20px auto;
}

.sezione_main2 {
  background-color: var(--logoscuro);
  border: 1px #000;
  height: auto;
  min-height: 500px;
  padding-top: 80px;
  padding-bottom: 137px;
}

.container_prodotti {
  border-radius: 10px;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.container-3 {
  background-color: var(--bianco);
  border-radius: 10px;
  max-width: 100%;
  margin-bottom: 66px;
  padding-top: 45px;
}

.testo_prodotto {
  color: var(--logo);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  overflow: visible;
}

.image-20 {
  background-color: #7a6e6e;
  margin-bottom: auto;
  padding-bottom: 0;
  display: block;
  position: static;
}

.paragraph-6 {
  text-align: center;
  margin-top: 22px;
  margin-bottom: 49px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 25px;
}

.link_prodotto {
  width: 30%;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: none;
}

.box_prodotto_singolo {
  background-color: #fff;
  width: 100%;
  margin: 25px 10px 23px;
  padding: 10px 10px 20px;
  text-decoration: none;
  box-shadow: 0 2px 5px #0003;
}

.section-2 {
  background-image: url('../images/LBF05241-2023-08-31T06_42_42.jpg');
  background-size: cover;
  background-attachment: fixed;
  height: 500px;
}

.section-3 {
  padding-top: 48px;
}

.paragraph-11 {
  color: #fff;
  text-align: justify;
  padding-right: 36px;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.image-21 {
  margin-top: 56px;
}

.bold-text-2 {
  font-family: Mistral, Palatino Linotype, sans-serif;
  font-size: 40px;
  font-weight: 400;
}

.sezione_main3 {
  background-color: var(--bianco);
  border: 1px #000;
  height: auto;
  min-height: 500px;
  padding: 80px 10%;
}

.rt-service-step-number-2 {
  color: var(--logoscuro);
  text-align: center;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 5rem;
}

.rt-service-process-step-2 {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: -1px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.rt-service-process-step-2.rt-team-two {
  background-color: #edf8ff;
  border-bottom-color: #e1e1e1;
  width: 100%;
}

.rt-service-process-step-2.rt-team-two-no-border {
  border-bottom-style: none;
}

.rt-service-step-number-block-2 {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20%;
  min-width: 120px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: inset -2px 0 #e1e1e1;
}

.rt-component-container-6 {
  width: 100%;
  max-width: 1290px;
  position: relative;
}

.rt-service-step-info {
  flex: 1;
  padding: 1.7rem 8% 1.7rem 5%;
}

.rt-team-two-work-process-block {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  max-width: 1290px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.rt-sticky {
  margin-bottom: 30px;
  position: sticky;
  top: 100px;
}

.rt-sticky.rt-tab-sticky-off.rttext-black {
  color: #052749;
  font-family: Wix Madefor Display, sans-serif;
  font-weight: 400;
}

.rt-text-dark-black {
  color: #150438;
  font-weight: 400;
}

.rt-body-font-color-3 {
  color: #6d6d6d;
  font-family: Wix Madefor Display, sans-serif;
  transition: color .35s;
}

.rt-component-section-6 {
  color: #6d6d6d;
  background-color: #fff;
  width: 100%;
  padding: 80px 0;
  font-size: 17px;
  font-weight: 300;
  line-height: 29px;
  position: relative;
}

.rt-component-section-6.rt-newsletter-blue-section {
  background-color: #fff;
  border-radius: 10px;
}

.rt-service-process-2 {
  perspective: 600px;
  width: 70%;
  padding-bottom: 1px;
}

.rt-category-cards-text-4 {
  color: var(--logoscuro);
  text-transform: capitalize;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 31px;
}

.rt-team-two-process-block-left {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 499px;
  display: flex;
  position: sticky;
  top: 0;
}

.rt-service-step-process-3 {
  z-index: 2;
  direction: ltr;
  background-image: linear-gradient(#116df8, #116df8);
  width: 3px;
  height: 40%;
  position: absolute;
  right: -1px;
}

.text-span {
  text-align: center;
  font-size: 1.2rem;
}

.rt-margin-bottom-ten-3 {
  margin-bottom: 10px;
}

.rt-newsletter-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.rt-footer-newsletter-line {
  background-color: #fff6;
  align-self: center;
  width: 1px;
  height: 30px;
}

.rt-footer-newsletter-button {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  min-width: 180px;
  display: grid;
}

.rt-form-block {
  margin-bottom: 0;
}

.rt-footer-newsletter-input {
  color: #6d6d6d;
  background-color: #fff0;
  border: 0 solid #000;
  height: 62px;
  margin-bottom: 0;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 16px;
}

.rt-footer-newsletter-input:focus-visible, .rt-footer-newsletter-input[data-wf-focus-visible] {
  font-size: 16px;
}

.rt-footer-newsletter-input::placeholder {
  color: #6d6d6d;
}

.rt-change-button {
  color: #fff0;
  background-color: #3898ec00;
}

.rt-component-heading-two {
  color: var(--logoscuro);
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
}

.rt-footer-newsletter-main {
  background-color: #f4f4f4;
  display: flex;
}

.rt-footer-newsletter {
  max-width: 600px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.rt-footer-four-title-main {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.rt-footer-newsletter-button-text {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-items: center;
  display: flex;
}

.rt-button-font {
  color: #6d6d6d;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5rem;
}

.rt-designed-text-2 {
  color: #ffffffe8;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
  text-decoration: underline;
}

.rt-service-one-scroll-bg-wrapper-two {
  background-image: linear-gradient(#191b1dbf, #191b1dbf), url('../images/home-three-section-eight--scroll-banner.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, 2058px;
  background-attachment: scroll, fixed;
  padding: 150px 15px 128px;
}

.rt-service-one-scroll-bg-wrapper-two.rt-service-three-contact-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  transform-origin: 50% 0;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  padding-top: 90px;
  padding-bottom: 120px;
}

.rt-service-one-scroll-bg-wrapper-two.rt-service-three-contact-wrapper.rt-call-to-action-v7 {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
}

.rt-service-one-scroll-bg-wrapper-two.rt-service-three-contact-wrapper.rt-call-to-action-v7.rt-background-dark {
  background-color: #1479a3;
  background-image: linear-gradient(#114376e6, #114376e6), url('../images/acciughe3.png'), linear-gradient(#1479a3, #1479a3);
  background-position: 0 0, 0 0, 0 0;
  background-repeat: repeat, repeat, repeat;
  background-size: auto, auto, auto;
  background-attachment: scroll, scroll, scroll;
  border-radius: 20px;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Montserrat, sans-serif;
}

.rt-about-option-2 {
  color: #6d6d6d;
  letter-spacing: .32px;
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 26px;
}

.rt-about-option-2:hover {
  color: #116df8;
}

.rt-about-option-2.rt-about-last-2 {
  color: #ffffffe8;
  margin-bottom: 0;
  -webkit-text-decoration: underline #ffffffe8;
  text-decoration: underline #ffffffe8;
}

.columns {
  width: 100%;
}

.field-label-2 {
  color: #ffffffe8;
  font-weight: 400;
}

.rt-service-three-contact-heading {
  color: #fff;
  margin-bottom: 35px;
  font-family: Wix Madefor Display, sans-serif;
}

.rt-location-icon {
  margin-top: 8px;
}

.rt-footer-three-contact-links-icon {
  flex: none;
}

.modulocontattodiv {
  margin-left: 10px;
  margin-right: 10px;
}

.columns-2 {
  margin-right: 20px;
}

.field-label {
  color: #f2f2f2;
  font-weight: 400;
}

.checkbox-label {
  color: #ffffffe8;
  font-size: 13px;
}

.paragraph-4, .image-22 {
  color: #ffffffe8;
}

.rt-footer-three-contact-links {
  grid-column-gap: 25px;
  max-width: 250px;
  font-size: 17px;
  line-height: 27px;
  display: flex;
}

.paragraph-12 {
  color: #fff;
  font-family: Wix Madefor Display, sans-serif;
}

.button {
  background-color: var(--logoscuro);
  border: 1px solid #fff;
  border-radius: 18px;
  margin-top: 18px;
  font-family: Wix Madefor Display, sans-serif;
}

.immaginelaterale {
  width: 100%;
  padding: 40px;
}

.rt-span-content-bold-2 {
  color: #191b1d;
  font-weight: 500;
}

.rt-about-two-expert-text-block-2 {
  z-index: 10;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: flex-start;
  align-items: center;
  max-width: 350px;
  position: relative;
}

.rt-button-two-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #191b1d;
  justify-content: center;
  align-items: center;
  display: flex;
}

.rt-about-two-expert-wrapper-2 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  align-items: flex-start;
}

.rt-about-two-expert-content-2 {
  max-width: 484px;
  margin-top: 15px;
  margin-bottom: 30px;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 18px;
}

.rt-detail-icons-2 {
  justify-content: center;
  align-items: center;
}

.rt-about-two-expert-image-2 {
  object-fit: cover;
  position: absolute;
  inset: 0%;
}

.rt-about-two-expert-overlay-2 {
  background-color: #191b1d4d;
  position: absolute;
  inset: 0%;
}

.rt-category-cards-text-5 {
  color: #150438;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 400;
  line-height: 31px;
}

.rt-category-cards-text-5.rt-text-white {
  color: #fff;
}

.rt-about-two-expert-image-block-2 {
  border-radius: 10px;
  flex: 1;
  justify-content: center;
  align-items: center;
  max-width: 630px;
  padding: 245px 80px 200px;
  position: relative;
  overflow: hidden;
}

.rt-about-two-expert-image-block-2.rt-background-dark-3 {
  max-width: 400px;
}

.rt-about-two-expert-content-block-2 {
  color: #6d6d6d;
  flex: 1;
  max-width: 535px;
}

.rt-component-section-7 {
  color: #6d6d6d;
  background-color: #fff;
  width: 100%;
  padding: 0 15px 80px;
  font-size: 17px;
  font-weight: 300;
  line-height: 29px;
  position: relative;
}

.rt-component-container-7 {
  width: 100%;
  max-width: 1290px;
  position: relative;
}

.container_pagina_interna {
  background-color: var(--bianco);
  border-radius: 10px;
  max-width: 100%;
  margin-bottom: 66px;
  padding-top: 45px;
}

.container-prodotto {
  padding: 0 40px 40px;
}

.button-2 {
  background-color: #052749;
  border: 1px solid #fff;
  border-radius: 18px;
  margin-top: 18px;
  font-family: Wix Madefor Display, sans-serif;
}

.heading-3 {
  color: var(--logoscuro);
  font-family: Wix Madefor Display, sans-serif;
  font-size: 20px;
}

.paragraph-13 {
  color: var(--logoscuro);
  font-family: Wix Madefor Display, sans-serif;
  font-weight: 700;
}

.rt-category-cards-text-6 {
  color: #052749;
  text-transform: capitalize;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 31px;
}

.paragraph-14 {
  color: #fff;
  font-family: Wix Madefor Display, sans-serif;
}

.columns-7 {
  width: 100%;
}

.rt-service-step-number-3 {
  color: #052749;
  text-align: center;
  font-family: Wix Madefor Display, sans-serif;
  font-size: 5rem;
}

.rt-component-heading-two-2 {
  color: #052749;
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
}

.slider-2 {
  aspect-ratio: auto;
  background-color: var(--bianco);
  height: 500px;
  display: block;
}

.icon-7, .icon-8 {
  background-color: var(--logo);
  display: none;
}

.slide-nav-2 {
  border: 0px none var(--logo);
  background-color: #11437600;
  display: block;
  overflow: hidden;
}

.slide-10 {
  box-sizing: border-box;
  aspect-ratio: auto;
  vertical-align: text-bottom;
  object-fit: contain;
  object-position: 50% 50%;
  position: relative;
}

.mask {
  text-align: center;
  position: relative;
}

.container-4 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
  overflow: hidden;
}

.heading-2-copy {
  color: var(--logo);
  text-align: center;
  -webkit-text-stroke-color: #715b4d;
  font-family: Mistral, Palatino Linotype, sans-serif;
  font-size: 45px;
  font-weight: 400;
}

.menuresponsive {
  z-index: 10;
  background-color: #114376;
  border-bottom: 5px solid #fff;
  margin-left: auto;
  margin-right: auto;
  padding: 0 30px;
  display: none;
  position: sticky;
  inset: 0 0% auto;
}

.div-destro {
  margin-left: auto;
  margin-right: auto;
}

.menu_destro {
  width: 50%;
}

.menu_sinistro {
  text-align: right;
  justify-content: flex-end;
  align-items: center;
  width: 50%;
  display: flex;
}

.text-block {
  text-align: left;
  width: auto;
  display: block;
}

.text-block-2 {
  text-align: right;
}

.button-3 {
  vertical-align: baseline;
  background-color: #3898ec00;
  margin-left: 5px;
  padding: 15px 20px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
}

.button-3:hover {
  text-align: center;
  background-color: #416a8d;
  border-radius: 20px;
}

.sezionebianca {
  background-color: #fff;
}

.imma1 {
  border-top-left-radius: 50%;
  border-bottom-left-radius: 0;
}

.imma2 {
  border-top-left-radius: 0;
}

.imma3 {
  border-top-right-radius: 0;
  border-bottom-right-radius: 50%;
}

.walsh-label-tag {
  color: #0009;
  text-align: left;
  letter-spacing: 0;
  text-transform: uppercase;
  padding-left: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
}

.walsh-main-grid-2 {
  grid-column-gap: 2.2em;
  grid-row-gap: 2.2em;
  color: #575757;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  align-items: start;
  width: 100%;
  position: relative;
}

.walsh-main-paragraph {
  color: #fff;
  letter-spacing: 0;
  -webkit-text-stroke-color: white;
  font-family: Merriweather, serif;
  font-size: 18px;
  line-height: 1.5;
}

.walsh-full-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.walsh-heading-large {
  color: #fff;
  letter-spacing: -.02em;
  -webkit-text-stroke-color: white;
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 3em;
  font-weight: 700;
  line-height: 1;
}

.walsh-container-2 {
  z-index: 2;
  flex: none;
  width: 100%;
  max-width: 1480px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.walsh-content-wrapper-gap {
  grid-row-gap: 1.25em;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.walsh-cta-frame-image-overflow {
  border-radius: 200px 10px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 35em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.walsh-container-block {
  background-color: #10223a;
  background-image: linear-gradient(#10223ac4, #10223ac4);
  width: 100%;
  padding: 4.5em;
  position: relative;
  overflow: hidden;
}

.walsh-tag {
  color: #effffe;
  text-align: left;
  background-color: #effffe;
  border-radius: 200px;
  align-items: center;
  padding: 7px 20px;
  display: flex;
  overflow: hidden;
}

.walsh-form-wrapper {
  width: 100%;
}

.walsh-content-wrapper-gap-large {
  grid-row-gap: 2.5em;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.uui-cta03_component {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.uui-heading-medium {
  color: #10223a;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Vollkorn, serif;
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.3;
}

.uui-space-small-3 {
  width: 100%;
  min-height: 1.5rem;
}

.uui-text-size-large-3 {
  color: #475467;
  letter-spacing: normal;
  margin-left: 60px;
  margin-right: 60px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  line-height: 1.5;
}

.uui-cta03_image-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.uui-cta03_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 150px;
}

.sezioneimmagine1 {
  background-image: url('../images/_MG_7396.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  min-height: 50vh;
}

.text-field {
  border-radius: 20px;
  box-shadow: 0 2px 8px #0003;
}

.sezione_main {
  background-image: url('../images/texture.jpg');
  background-position: 0 0;
  background-size: auto;
  border: 1px #000;
  height: auto;
  min-height: 500px;
  padding-top: 60px;
}

.box_prodotti {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: center;
  place-items: stretch center;
  max-width: 1200px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 63px;
  padding-left: 0%;
  padding-right: 0%;
  display: block;
}

.column-2 {
  display: flex;
}

.submit-button {
  background-color: #412311cf;
  border-radius: 20px;
}

.linea_orizzontale-2 {
  color: #e99a49;
  background-color: #e99a49;
  width: 120px;
  height: 5px;
  margin: 20px auto;
}

.text-field-2 {
  border-radius: 20px;
  box-shadow: 0 2px 9px #0003;
}

.heading-2-left {
  color: #4d2913;
  text-align: left;
  -webkit-text-stroke-color: #715b4d;
}

.textarea {
  border-radius: 20px;
}

.bloccofloat {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: stretch center;
  align-items: flex-start;
  max-width: 1300px;
  margin-bottom: 43px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.width_50_left {
  color: #effffe;
  text-align: right;
  background-color: #fff;
  width: 40%;
  height: auto;
  margin: 60px 20px;
  padding: 60px 40px;
  font-family: Droid Sans, sans-serif;
  font-weight: 400;
}

.h3copia {
  color: #1c4d5f;
  text-align: left;
  background-color: #fff0;
  width: auto;
  margin: 10px auto 20px;
  padding: 10px;
  font-size: 35px;
  font-style: italic;
  font-weight: 700;
  line-height: 1em;
}

.paragrafo_box {
  color: #1c4d5f;
  text-align: left;
  margin-top: auto;
  font-family: Open Sans, sans-serif;
  font-size: 19px;
  font-weight: 400;
  line-height: 1.4em;
}

.width_50-copy {
  background-color: #fff0;
  width: 40%;
  height: auto;
  margin-top: auto;
  margin-left: 20px;
  margin-right: 20px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.image-12 {
  position: sticky;
  top: 60px;
}

.slider-3 {
  background-color: #fff;
}

.slide-11 {
  text-align: center;
}

.image-23 {
  width: auto;
  height: 100%;
}

.icon-10, .icon-11 {
  color: #7ea3c9;
}

.slide-nav-3 {
  display: none;
}

@media screen and (min-width: 1280px) {
  .rt-service-one-scroll-bg-wrapper-two.rt-service-three-contact-wrapper.rt-call-to-action-v7.rt-background-dark {
    border-radius: 20px;
    padding-bottom: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media screen and (min-width: 1920px) {
  .rt-location-icon {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 991px) {
  .walsh-float-menu {
    padding: 0;
  }
.slider {
    height: auto;
}
  .icon-6 {
    color: #fff;
  }

  .walsh-inner-nav {
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
  }

  .walsh-nav-logo {
    width: 120px;
    height: 120px;
  }

  .columns-6 {
    float: right;
  }

  .walsh-inner-container-nav-float {
    float: right;
    padding-left: 25px;
    padding-right: 0;
  }

  .walsh-nav-link-black-copy {
    clear: none;
    text-align: right;
    width: 100%;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
  }

  .walsh-nav-link-black-copy:hover {
    background-color: #0000;
  }

  .walsh-flex-nav-buttons {
    text-align: right;
    justify-content: flex-end;
    align-items: center;
    margin-top: 15px;
    position: relative;
  }

  .menu_static {
    padding: 10px;
    display: none;
  }

  .walsh-nav-link-black {
    clear: both;
    text-align: right;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    width: 100%;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    font-size: 18px;
  }

  .walsh-nav-link-black:hover {
    background-color: #0000;
  }

  .walsh-menu-button-black {
    color: #fff;
    order: 1;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 43px;
  }

  .walsh-menu-button-black.w--open {
    color: #2c2c2c;
    background-color: #0000;
  }

  .walsh-nav-float {
    z-index: 1;
    background-color: #439b86;
    margin-top: 14px;
    padding-top: 80px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-6 {
    clear: both;
    display: block;
    position: static;
  }

  .footer6_content {
    grid-column-gap: 60px;
  }

  .sezione_main2 {
    border-top: 3px solid #fff;
  }

  .sezione_main3 {
    padding-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .rt-service-step-info {
    padding: 2rem 6%;
  }

  .rt-team-two-work-process-block {
    height: auto;
    display: block;
  }

  .rt-sticky.rt-tab-sticky-off {
    position: static;
  }

  .rt-service-process-2 {
    width: 100%;
  }

  .rt-team-two-process-block-left {
    max-width: 100%;
    height: auto;
    position: static;
  }

  .rt-newsletter-wrap {
    padding: 60px 0;
  }

  .rt-designed-text-2 {
    text-align: center;
  }

  .rt-service-one-scroll-bg-wrapper-two {
    padding-top: 70px;
    padding-bottom: 50px;
  }

  .rt-service-one-scroll-bg-wrapper-two.rt-service-three-contact-wrapper {
    padding-top: 50px;
    padding-bottom: 60px;
  }

  .rt-service-one-scroll-bg-wrapper-two.rt-service-three-contact-wrapper.rt-call-to-action-v7 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .rt-service-three-contact-heading {
    margin-bottom: 25px;
  }

  .rt-about-two-expert-wrapper-2 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .rt-about-two-expert-content-2 {
    max-width: none;
    margin-top: 5px;
    margin-bottom: 20px;
  }

  .rt-about-two-expert-image-2 {
    width: 100%;
  }

  .rt-logo-white-image-2 {
    height: auto;
  }

  .rt-category-cards-text-5.rt-text-white {
    max-width: none;
  }

  .rt-about-two-expert-image-block-2 {
    width: 100%;
    max-width: none;
    padding: 100px 50px 90px;
  }

  .rt-about-two-expert-content-block-2 {
    max-width: none;
  }

  .menuresponsive {
    padding: 10px;
    display: block;
  }

  .navbar {
    background-color: #ddd0;
  }

  .icon-9 {
    color: #fff;
    font-size: 40px;
  }

  .brand {
    width: 150px;
    margin-bottom: -185px;
    display: flex;
    position: relative;
  }

  .nav-menu {
    background-color: var(--logo);
    border-top: 1px solid #fff;
    margin-top: 16px;
  }

  .nav-link {
    color: #fff;
    text-align: center;
    font-family: Wix Madefor Display, sans-serif;
    font-size: 16px;
  }

  .menu-button {
    background-color: #10223a;
  }

  .menu-button.w--open {
    background-color: var(--logoscuro);
  }

  .imma1 {
    border-top-left-radius: 0;
  }

  .imma3 {
    border-bottom-right-radius: 0;
  }

  .walsh-main-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .walsh-full-image {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
  }

  .walsh-heading-large {
    letter-spacing: -.01em;
    font-size: 3em;
  }

  .walsh-container-2 {
    flex: 0 auto;
    width: auto;
  }

  .walsh-cta-frame-image-overflow {
    float: none;
    clear: none;
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    max-height: 55vh;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .walsh-container-block {
    padding-left: 2.5em;
    padding-right: 2.5em;
  }

  .uui-cta03_component {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .uui-heading-medium {
    margin-top: 2.6rem;
  }

  .box_prodotti {
    display: none;
  }

  .bloccofloat {
    width: 90%;
    display: block;
  }

  .width_50_left, .width_50-copy {
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .image-12 {
    max-height: 100vh;
  }
}

@media screen and (max-width: 767px) {
  .walsh-brand-block {
    padding-left: 0;
  }

  .footer6_wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer6_divider {
    margin-top: 60px;
  }

  .footer6_gridbox {
    align-items: center;
  }

  .footer4_social_link {
    margin-left: 20px;
  }

  .footer6_link:hover {
    color: #1a1b1fbf;
  }

  .footer6_content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .column-6 {
    text-align: center;
  }

  .image-10 {
    margin-left: auto;
    margin-right: auto;
  }

  .container-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .testo_prodotto {
    padding-bottom: 0;
  }

  .paragraph-6 {
    margin-bottom: 32px;
  }

  .link_prodotto {
    width: 100%;
  }

  .box_prodotto_singolo {
    width: 100%;
  }

  .section-2 {
    background-position: 50%;
  }

  .paragraph-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .sezione_main3 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .rt-service-step-number-2 {
    font-size: 4rem;
  }

  .rt-service-process-2 {
 
	          width: 90%;
        margin-left: 5%;
	  margin-right:5%;
	  padding:20px;
  }

  .rt-service-one-scroll-bg-wrapper-two.rt-service-three-contact-wrapper {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .rt-about-two-expert-image-block-2 {
    padding: 70px 15px 60px;
  }

  .container_pagina_interna {
    padding-left: 10px;
    padding-right: 10px;
  }

  .rt-service-step-number-3 {
    font-size: 4rem;
  }

  .imma1 {
    border-top-left-radius: 0;
  }

  .imma3 {
    border-bottom-right-radius: 0;
  }

  .walsh-main-grid-2 {
    grid-column-gap: 1em;
    grid-row-gap: 2em;
  }

  .walsh-heading-large {
    font-size: 2em;
  }

  .walsh-cta-frame-image-overflow {
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
  }

  .walsh-container-block {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .walsh-content-wrapper-gap-large {
    grid-row-gap: 1.5em;
  }

  .uui-heading-medium {
    font-size: 1.75rem;
    line-height: 1.4;
  }

  .uui-space-small-3 {
    min-height: 1.25rem;
  }

  .uui-text-size-large-3 {
    font-size: 1rem;
  }

  .uui-cta03_image-wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .box_prodotti {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .walsh-nav-logo {
    height: 24px;
  }

  .walsh-nav-link-black-copy {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .walsh-flex-nav-buttons {
    grid-row-gap: 10px;
    flex-direction: column;
    align-items: stretch;
  }

  .walsh-nav-link-black {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .rt-service-process-step-2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: block;
  }

  .rt-service-process-step-2.rt-team-two {
    display: block;
  }

  .rt-service-step-number-block-2 {
    box-shadow: none;
    justify-content: flex-start;
    margin-top: 2rem;
    margin-bottom: 0;
    overflow: visible;
  }

  .rt-service-step-info {
    padding-bottom: 0;
    padding-left: 1%;
    padding-right: 1%;
  }

  .rt-service-step-process-3 {
    display: none;
  }

  .rt-newsletter-wrap {
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .rt-footer-newsletter-line.rt-mobile-display-off {
    display: none;
  }

  .rt-footer-newsletter-button {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 20px;
    position: relative;
  }

  .rt-footer-newsletter-input {
    text-align: center;
  }

  .rt-change-button {
    z-index: 3;
    position: absolute;
    inset: 0%;
  }

  .rt-footer-newsletter-main {
    flex-flow: column;
  }

  .rt-footer-newsletter-button-text {
    border-bottom: 1px solid #fff;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .rt-service-one-scroll-bg-wrapper-two.rt-service-three-contact-wrapper.rt-call-to-action-v7.rt-background-dark {
    padding-left: 10px;
    padding-right: 10px;
	  width:90%;
  }

  .rt-service-three-contact-heading {
    font-size: 29px;
  }

  .column-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .imma1 {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  .column-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .imma3 {
    border: 1px #000;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .walsh-label-tag {
    font-size: 12px;
  }

  .walsh-main-paragraph {
    font-size: 17px;
  }

  .walsh-full-image {
    object-fit: cover;
    flex: 0 auto;
    width: 100%;
    max-width: none;
    height: auto;
    max-height: none;
  }

  .walsh-container-2 {
    flex: 0 auto;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .walsh-content-wrapper-gap {
    grid-row-gap: 1.2em;
  }

  .walsh-cta-frame-image-overflow {
    height: auto;
  }

  .walsh-container-block {
    padding: 3em 1em;
  }

  .walsh-tag {
    text-align: left;
    display: none;
    overflow: hidden;
  }

  .walsh-form-wrapper {
    width: 100%;
  }

  .uui-cta03_component {
    grid-template-columns: 1fr;
  }

  .uui-cta03_content {
    margin-top: -10px;
  }

  .uui-text-size-large-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .width_50_left {
    margin-top: 20px;
    padding: 0 10px;
  }
}

#w-node-_16d17dd5-9e23-b31a-a8d8-90738be46c84-deb127b2, #w-node-_3d183a31-817e-dc12-c4d9-99b84cc7cc62-deb127b2, #w-node-_16d17dd5-9e23-b31a-a8d8-90738be46c8e-deb127b2, #w-node-_62918afd-786e-669c-8c94-cf8bac77b05a-deb127b2, #w-node-_2c8bbe80-9cf9-e0cc-893e-c2bc50b77114-deb127b2, #w-node-_16d17dd5-9e23-b31a-a8d8-90738be46c89-deb127b2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_56012687-0b09-107e-a0dc-89d655b314b6-deb127b2, #w-node-_56012687-0b09-107e-a0dc-89d655b314bc-deb127b2 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_9b6fbb7f-7fd7-696a-b66f-5ebdc1dab353-deb127b2, #w-node-_9b6fbb7f-7fd7-696a-b66f-5ebdc1dab35c-deb127b2, #w-node-_9b6fbb7f-7fd7-696a-b66f-5ebdc1dab369-deb127b2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_317ab79a-b44f-8dc6-2044-93ab33b7805b-2840a839 {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}

#w-node-_317ab79a-b44f-8dc6-2044-93ab33b7805d-2840a839 {
  grid-area: 1 / 1 / 2 / 4;
  align-self: center;
}

#w-node-_317ab79a-b44f-8dc6-2044-93ab33b78075-2840a839 {
  grid-column: span 3 / span 3;
}

#w-node-_95cca20a-d988-1fea-ec11-face0ee30ef8-2840a839 {
  grid-area: span 1 / span 6 / span 1 / span 6;
  place-self: stretch end;
}

#w-node-_95cca20a-d988-1fea-ec11-face0ee30efb-2840a839 {
  grid-area: 1 / 8 / 2 / 12;
  align-self: center;
}

#w-node-_15b354fd-0b81-6883-6253-2edd8eb2d107-2840a839 {
  grid-area: 2 / 2 / 4 / 4;
}

#w-node-_15b354fd-0b81-6883-6253-2edd8eb2d108-2840a839 {
  grid-area: 4 / 1 / 6 / 3;
}

#w-node-_15b354fd-0b81-6883-6253-2edd8eb2d109-2840a839 {
  grid-area: 4 / 3 / 7 / 5;
}

#w-node-_15b354fd-0b81-6883-6253-2edd8eb2d10a-2840a839 {
  grid-area: 4 / 5 / 6 / 7;
}

#w-node-_15b354fd-0b81-6883-6253-2edd8eb2d10b-2840a839 {
  grid-area: 1 / 4 / 4 / 6;
}

#w-node-_9b6fbb7f-7fd7-696a-b66f-5ebdc1dab353-2840a839, #w-node-_9b6fbb7f-7fd7-696a-b66f-5ebdc1dab35c-2840a839, #w-node-_9b6fbb7f-7fd7-696a-b66f-5ebdc1dab369-2840a839 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_317ab79a-b44f-8dc6-2044-93ab33b7805b-2840a839 {
    grid-column: 1 / 2;
    justify-self: start;
  }

  #w-node-_317ab79a-b44f-8dc6-2044-93ab33b78075-2840a839 {
    grid-area: 1 / 3 / 2 / 4;
    justify-self: end;
  }

  #w-node-_95cca20a-d988-1fea-ec11-face0ee30ef8-2840a839 {
    grid-area: 2 / 1 / 3 / 3;
    justify-self: center;
  }

  #w-node-_95cca20a-d988-1fea-ec11-face0ee30efb-2840a839 {
    grid-column: 1 / 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_56012687-0b09-107e-a0dc-89d655b314b6-deb127b2 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: start;
  }

  #w-node-_56012687-0b09-107e-a0dc-89d655b314bc-deb127b2 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_317ab79a-b44f-8dc6-2044-93ab33b7805b-2840a839 {
    grid-column-end: 3;
  }

  #w-node-_15b354fd-0b81-6883-6253-2edd8eb2d0ef-2840a839 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Mistral';
  src: url('../fonts/MISTRAL.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}